<template>
  <div>
    
    <div id="nav">
      <h1 class="titulo">
      HACK A MUSIC
    </h1><br>
      <router-link :to="{ name: 'Home' }">Home</router-link> |
      <router-link :to="{ name: 'About' }">About</router-link> |
      <router-link :to="{ name: 'TopArtists' }">Artistas</router-link> |
      <router-link :to="{ name: 'TopTracks' }">Canciones</router-link>
    </div>
  </div>
</template>

<script>
export default {
    name: 'MenuCustom',
}
</script>

<style scoped>
.titulo {
  font-size: 50pt;
  color: cornsilk;
}
/*Eliminamos los margenes y paddings que agrega el navegador por defecto*/
* {
  padding: 0;
  margin: 0;
}
 
/*Agregamos margenes inferiores a los parrafos*/
p {
  margin-bottom: 20px;
}
#nav {
  background: black;
  width: 100%;
  position: fixed;
  z-index: 100;
}
.contenido {
  padding-top: 800px;
}
#nav a {
  font-weight: bold;
  font-size: 18pt;
  color: cornsilk;
}

#nav a.router-link-exact-active {
  color: hotpink;
}
</style>